﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

div.container{background:rgba(255, 255, 255, 0.7);}

div.header_wrapper div.container{background:none;}

body.single-post div.container.main_container.article_wrapper{padding:50px 15px 80px;}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

.td-for-blocks{width:204px;}

.td-footer-full .footer-social-wrap i {
  margin: 10px 3px 0 7px;
}


.footer-social-wrap i {
  border-radius: 3px;
  margin: 12px 5px 12px 0;
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 16px;
  padding-top: 8px;
  line-height: 16px;
}

.td-footer-template-10 .footer-social-wrap {
  padding: 0 20px;
  cursor: default;
  
}

.template img.img-responsive {
    width: 100%;
}

.hrs{
	margin-top: 25px;
	width: 300px;
	background:#4b50ba; 
	border:4px solid;
	border-color:#3c199b;
	border-radius: 12px;
	padding:5px; color:inherit;
	box-shadow: 2px 2px #b6baba;
	}
.slider-gallery,.slider-gallery .slider-clip,.slider-gallery li.slide,.slider-gallery ul.slides{position:relative;overflow:hidden}
.slider-gallery .slider-clip{width:100%}
.slider-primary .slider-clip{width:100%;position:relative;overflow:hidden}


	.boxed-layout .wrap,
	.boxed-layout-small .wrap,
	.boxed-layout #site-title a img {
		width: 668px;
	}

	
	#site-title {
		font-size: 34px;
	}

	
	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 400px;
	}

.relative     {position: relative !important; }

.header-fixed .relative  {position: inherit !important;}




   
 
.container, #main {
	overflow:hidden;
	background:#d9d9d9;
	clear:both; 
}
